/* IBM */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

/* body */
body, input, textarea, select {
	font-family: "IBM Plex Mono";
	font-style: normal;
	font-size: 14px;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

/* gallery thumbnail: comment */
.demo-gallery figure {
	font-size: 11px;
}

/* gallery big photo: photo author */
.pswp__caption small {
	font-size: 11px;
}

/* gallery big photo: photo comment */
.pswp__caption__center {
	font-size: 11px;
}
